Error message: Unknown underlying logger, cannot capture its output

Create issue
Issue #1142 new
稲葉義雄 created an issue

I updated Okapi from 1.40.0 to 1.43.0 by overwriting the whole files. Since then, the error message above are shown whenever Rainbow starts.

Beside that, although Okapi files have been updated, the version indication still remain 1.40.0 .

Comments (0)

  1. Log in to comment